﻿<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <!-- For more information on Entity Framework configuration, visit http://go.microsoft.com/fwlink/?LinkID=237468 -->
    <section name="entityFramework" type="System.Data.Entity.Internal.ConfigFile.EntityFrameworkSection, EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="DocumentosFX.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <connectionStrings>
    
    <!--<add name="ModeloDocumentosFXContainer" connectionString="metadata=res://*/ModeloDocumentosFX.csdl|res://*/ModeloDocumentosFX.ssdl|res://*/ModeloDocumentosFX.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=192.168.0.190;initial catalog=documentosfx;persist security info=True;user id=sa;password=sa2008.;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />-->
    <!--<add name="ModeloDocumentosFXContainer" connectionString="metadata=res://*/ModeloDocumentosFX.csdl|res://*/ModeloDocumentosFX.ssdl|res://*/ModeloDocumentosFX.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=192.168.1.10;initial catalog=SRT;persist security info=True;user id=SYSADM;password=Aircraft;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />-->
    <!--<add name="ModeloDocumentosFXContainer" connectionString="metadata=res://*/ModeloDocumentosFX.csdl|res://*/ModeloDocumentosFX.ssdl|res://*/ModeloDocumentosFX.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=BRADFORD;persist security info=True;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />-->
    <!--<add name="ModeloDocumentosFXContainer" connectionString="metadata=res://*/ModeloDocumentosFX.csdl|res://*/ModeloDocumentosFX.ssdl|res://*/ModeloDocumentosFX.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=fxBolbrugger;persist security info=True;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />-->

    <!--Configuracion Tighitco CU -->
    <!--<add name="ModeloDocumentosFXContainer" connectionString="metadata=res://*/ModeloDocumentosFX.csdl|res://*/ModeloDocumentosFX.ssdl|res://*/ModeloDocumentosFX.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=10.0.0.24;initial catalog=documentosfx;persist security info=True;user id=SYSADM;password=Thunder;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="documentosfxEntities" connectionString="metadata=res://*/ModeloComprobantePago.csdl|res://*/ModeloComprobantePago.ssdl|res://*/ModeloComprobantePago.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=10.0.0.24;initial catalog=documentosfx;persist security info=True;user id=SYSADM;password=Thunder;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />-->

    <!--Configuracion Local -->
    <!--<add name="ModeloDocumentosFXContainer" connectionString="metadata=res://*/ModeloDocumentosFX.csdl|res://*/ModeloDocumentosFX.ssdl|res://*/ModeloDocumentosFX.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxT;persist security info=True;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="documentosfxEntities" connectionString="metadata=res://*/ModeloComprobantePago.csdl|res://*/ModeloComprobantePago.ssdl|res://*/ModeloComprobantePago.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxT;integrated security=True;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="ModeloCancelarFacturaContainer" connectionString="metadata=res://*/ModeloCancelarFactura.csdl|res://*/ModeloCancelarFactura.ssdl|res://*/ModeloCancelarFactura.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxT;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />-->


    <!--Configuracion Tighitco  -->
    
    <!--<add name="ModeloDocumentosFXContainer" connectionString="metadata=res://*/ModeloDocumentosFX.csdl|res://*/ModeloDocumentosFX.ssdl|res://*/ModeloDocumentosFX.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=192.168.1.10;initial catalog=SRT;persist security info=True;user id=SYSADM;password=Aircraft;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="documentosfxEntities" connectionString="metadata=res://*/ModeloComprobantePago.csdl|res://*/ModeloComprobantePago.ssdl|res://*/ModeloComprobantePago.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=192.168.1.10;initial catalog=SRT;persist security info=True;user id=SYSADM;password=Aircraft;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="ModeloSincronizacionContainer" connectionString="metadata=res://*/ModeloSincronizacion.csdl|res://*/ModeloSincronizacion.ssdl|res://*/ModeloSincronizacion.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=192.168.1.10;initial catalog=documentosfx;persist security info=True;user id=SYSADM;password=Aircraft;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="CartaPorteEntities" connectionString="metadata=res://*/CartaPorteModelo.csdl|res://*/CartaPorteModelo.ssdl|res://*/CartaPorteModelo.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=192.168.1.10;initial catalog=documentosfx;user id=SYSADM;password=Aircraft;MultipleActiveResultSets=True;App=cartaporte&quot;" providerName="System.Data.EntityClient" />
    <add name="DescargaFXContainer" connectionString="metadata=res://*/DescargaFX.csdl|res://*/DescargaFX.ssdl|res://*/DescargaFX.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=192.168.1.10;initial catalog=documentosfx;persist security info=True;user id=SYSADM;password=Aircraft;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />-->



    <!--Configuracion Tighitco  Local Hibrido-->
    <!--<add name="ModeloDocumentosFXContainer" connectionString="metadata=res://*/ModeloDocumentosFX.csdl|res://*/ModeloDocumentosFX.ssdl|res://*/ModeloDocumentosFX.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxTighitco;persist security info=True;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="documentosfxEntities" connectionString="metadata=res://*/ModeloComprobantePago.csdl|res://*/ModeloComprobantePago.ssdl|res://*/ModeloComprobantePago.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxTighitco;integrated security=True;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="ModeloCancelarFacturaContainer" connectionString="metadata=res://*/ModeloCancelarFactura.csdl|res://*/ModeloCancelarFactura.ssdl|res://*/ModeloCancelarFactura.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxTighitco;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="CartaPorteEntities" connectionString="metadata=res://*/CartaPorteModelo.csdl|res://*/CartaPorteModelo.ssdl|res://*/CartaPorteModelo.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxTighitco;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="DescargaFXContainer" connectionString="metadata=res://*/DescargaFX.csdl|res://*/DescargaFX.ssdl|res://*/DescargaFX.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxTighitco;persist security info=True;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />-->

    
    <!--Configuracion Sacred -->
    
    <!--<add name="ModeloDocumentosFXContainer" connectionString="metadata=res://*/ModeloDocumentosFX.csdl|res://*/ModeloDocumentosFX.ssdl|res://*/ModeloDocumentosFX.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxSacred;persist security info=True;user id=sa;password=sa;MultipleActiveResultSets=True;App=DocumentosFX&quot;" providerName="System.Data.EntityClient" />
    <add name="documentosfxEntities" connectionString="metadata=res://*/ModeloComprobantePago.csdl|res://*/ModeloComprobantePago.ssdl|res://*/ModeloComprobantePago.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxSacred;integrated security=True;MultipleActiveResultSets=True;App=DocumentosFX&quot;" providerName="System.Data.EntityClient" />
    <add name="ModeloCancelarFacturaContainer" connectionString="metadata=res://*/ModeloCancelarFactura.csdl|res://*/ModeloCancelarFactura.ssdl|res://*/ModeloCancelarFactura.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxSacred;user id=sa;password=sa;MultipleActiveResultSets=True;App=DocumentosFX&quot;" providerName="System.Data.EntityClient" />
    <add name="CartaPorteEntities" connectionString="metadata=res://*/CartaPorteModelo.csdl|res://*/CartaPorteModelo.ssdl|res://*/CartaPorteModelo.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxSacred;user id=sa;password=sa;MultipleActiveResultSets=True;App=DocumentosFX&quot;" providerName="System.Data.EntityClient" />
    <add name="DescargaFXContainer" connectionString="metadata=res://*/DescargaFX.csdl|res://*/DescargaFX.ssdl|res://*/DescargaFX.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxSacred;persist security info=True;user id=sa;password=sa;MultipleActiveResultSets=True;App=DocumentosFX&quot;" providerName="System.Data.EntityClient" />-->


    <!--Configuracion Losifra -->

    <!--<add name="ModeloDocumentosFXContainer" connectionString="metadata=res://*/ModeloDocumentosFX.csdl|res://*/ModeloDocumentosFX.ssdl|res://*/ModeloDocumentosFX.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxLosifra;persist security info=True;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="documentosfxEntities" connectionString="metadata=res://*/ModeloComprobantePago.csdl|res://*/ModeloComprobantePago.ssdl|res://*/ModeloComprobantePago.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxLosifra;integrated security=True;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="ModeloCancelarFacturaContainer" connectionString="metadata=res://*/ModeloCancelarFactura.csdl|res://*/ModeloCancelarFactura.ssdl|res://*/ModeloCancelarFactura.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxLosifra;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="CartaPorteEntities" connectionString="metadata=res://*/CartaPorteModelo.csdl|res://*/CartaPorteModelo.ssdl|res://*/CartaPorteModelo.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxLosifra;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="DescargaFXContainer" connectionString="metadata=res://*/DescargaFX.csdl|res://*/DescargaFX.ssdl|res://*/DescargaFX.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxLosifra;persist security info=True;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />-->

    
    <!--Configuracion Corne -->
    
    <!--<add name="ModeloDocumentosFXContainer" connectionString="metadata=res://*/ModeloDocumentosFX.csdl|res://*/ModeloDocumentosFX.ssdl|res://*/ModeloDocumentosFX.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxCorne;persist security info=True;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="documentosfxEntities" connectionString="metadata=res://*/ModeloComprobantePago.csdl|res://*/ModeloComprobantePago.ssdl|res://*/ModeloComprobantePago.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxCorne;integrated security=True;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="ModeloCancelarFacturaContainer" connectionString="metadata=res://*/ModeloCancelarFactura.csdl|res://*/ModeloCancelarFactura.ssdl|res://*/ModeloCancelarFactura.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxCorne;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="CartaPorteEntities" connectionString="metadata=res://*/CartaPorteModelo.csdl|res://*/CartaPorteModelo.ssdl|res://*/CartaPorteModelo.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxCorne;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="DescargaFXContainer" connectionString="metadata=res://*/DescargaFX.csdl|res://*/DescargaFX.ssdl|res://*/DescargaFX.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxCorne;persist security info=True;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />-->
    
    
    <!--Configuracion FIMA -->
    <!--<add name="ModeloDocumentosFXContainer" connectionString="metadata=res://*/ModeloDocumentosFX.csdl|res://*/ModeloDocumentosFX.ssdl|res://*/ModeloDocumentosFX.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=192.168.0.190;initial catalog=documentosfx;persist security info=True;user id=SOFT36FX;password=Dofx4852;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="documentosfxEntities" connectionString="metadata=res://*/ModeloComprobantePago.csdl|res://*/ModeloComprobantePago.ssdl|res://*/ModeloComprobantePago.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=192.168.0.190;initial catalog=documentosfx;persist security info=True;user id=SOFT36FX;password=Dofx4852;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="ModeloSincronizacionContainer" connectionString="metadata=res://*/ModeloSincronizacion.csdl|res://*/ModeloSincronizacion.ssdl|res://*/ModeloSincronizacion.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxT;persist security info=True;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />-->

    <!--Configuracion FIMA Local-->
    
    <add name="ModeloDocumentosFXContainer" connectionString="metadata=res://*/ModeloDocumentosFX.csdl|res://*/ModeloDocumentosFX.ssdl|res://*/ModeloDocumentosFX.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxFIMA;persist security info=True;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="documentosfxEntities" connectionString="metadata=res://*/ModeloComprobantePago.csdl|res://*/ModeloComprobantePago.ssdl|res://*/ModeloComprobantePago.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxFIMA;persist security info=True;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="ModeloSincronizacionContainer" connectionString="metadata=res://*/ModeloSincronizacion.csdl|res://*/ModeloSincronizacion.ssdl|res://*/ModeloSincronizacion.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxFIMA;persist security info=True;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="CartaPorteEntities" connectionString="metadata=res://*/CartaPorteModelo.csdl|res://*/CartaPorteModelo.ssdl|res://*/CartaPorteModelo.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxFIMA;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="CxPEntities" connectionString="metadata=res://*/CxPModelo.csdl|res://*/CxPModelo.ssdl|res://*/CxPModelo.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxFIMA;persist security info=True;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="DescargaFXContainer" connectionString="metadata=res://*/DescargaFX.csdl|res://*/DescargaFX.ssdl|res://*/DescargaFX.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfx;persist security info=True;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="ERPEntities" connectionString="metadata=res://*/ERP.csdl|res://*/ERP.ssdl|res://*/ERP.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=FIMA;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />


    <!--Tighitco VPN-->
    
    <!--<add name="ModeloDocumentosFXContainer" connectionString="metadata=res://*/ModeloDocumentosFX.csdl|res://*/ModeloDocumentosFX.ssdl|res://*/ModeloDocumentosFX.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=192.168.1.10;initial catalog=SRT;persist security info=True;user id=SYSADM;password=Aircraft;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="documentosfxEntities" connectionString="metadata=res://*/ModeloComprobantePago.csdl|res://*/ModeloComprobantePago.ssdl|res://*/ModeloComprobantePago.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=192.168.1.10;initial catalog=SRT;persist security info=True;user id=SYSADM;password=Aircraft;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="ModeloSincronizacionContainer" connectionString="metadata=res://*/ModeloSincronizacion.csdl|res://*/ModeloSincronizacion.ssdl|res://*/ModeloSincronizacion.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=192.168.1.10;initial catalog=documentosfx;persist security info=True;user id=SYSADM;password=Aircraft;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />-->


    <!--<add name="ModeloDocumentosFXContainer" connectionString="metadata=res://*/ModeloDocumentosFX.csdl|res://*/ModeloDocumentosFX.ssdl|res://*/ModeloDocumentosFX.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=192.168.1.10;initial catalog=documentosfx4;persist security info=True;user id=SYSADM;password=Aircraft;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="documentosfxEntities" connectionString="metadata=res://*/ModeloComprobantePago.csdl|res://*/ModeloComprobantePago.ssdl|res://*/ModeloComprobantePago.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=192.168.1.10;initial catalog=documentosfx4;persist security info=True;user id=SYSADM;password=Aircraft;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="ModeloSincronizacionContainer" connectionString="metadata=res://*/ModeloSincronizacion.csdl|res://*/ModeloSincronizacion.ssdl|res://*/ModeloSincronizacion.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=192.168.1.10;initial catalog=documentosfx4;persist security info=True;user id=SYSADM;password=Aircraft;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />-->
    
    <!--Configuracion TAM -->
    
    <!--<add name="ModeloDocumentosFXContainer" connectionString="metadata=res://*/ModeloDocumentosFX.csdl|res://*/ModeloDocumentosFX.ssdl|res://*/ModeloDocumentosFX.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxTAM;persist security info=True;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="documentosfxEntities" connectionString="metadata=res://*/ModeloComprobantePago.csdl|res://*/ModeloComprobantePago.ssdl|res://*/ModeloComprobantePago.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxTAM;integrated security=True;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="ModeloCancelarFacturaContainer" connectionString="metadata=res://*/ModeloCancelarFactura.csdl|res://*/ModeloCancelarFactura.ssdl|res://*/ModeloCancelarFactura.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxTAM;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="CartaPorteEntities" connectionString="metadata=res://*/CartaPorteModelo.csdl|res://*/CartaPorteModelo.ssdl|res://*/CartaPorteModelo.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxTAM;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />-->

    
    
    <!--<add name="ModeloDocumentosFXContainer" connectionString="metadata=res://*/ModeloDocumentosFX.csdl|res://*/ModeloDocumentosFX.ssdl|res://*/ModeloDocumentosFX.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=SRVTOPRE06\SQL2014;initial catalog=documentosfx;persist security info=True;user id=sa;password=SA2014;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="documentosfxEntities" connectionString="metadata=res://*/ModeloComprobantePago.csdl|res://*/ModeloComprobantePago.ssdl|res://*/ModeloComprobantePago.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=SRVTOPRE06\SQL2014;initial catalog=documentosfx;persist security info=True;user id=sa;password=SA2014;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="ModeloCancelarFacturaContainer" connectionString="metadata=res://*/ModeloCancelarFactura.csdl|res://*/ModeloCancelarFactura.ssdl|res://*/ModeloCancelarFactura.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=SRVTOPRE06\SQL2014;initial catalog=documentosfx;user id=sa;password=SA2014;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="CartaPorteEntities" connectionString="metadata=res://*/CartaPorteModelo.csdl|res://*/CartaPorteModelo.ssdl|res://*/CartaPorteModelo.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=SRVTOPRE06\SQL2014;initial catalog=documentosfx;user id=sa;password=SA2014;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />-->

    <!--
    <add name="ModeloDocumentosFXContainer" connectionString="metadata=res://*/ModeloDocumentosFX.csdl|res://*/ModeloDocumentosFX.ssdl|res://*/ModeloDocumentosFX.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=VMSERVER;initial catalog=documentosfx;persist security info=True;user id=TIMBRADO;password=Thunder;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="documentosfxEntities" connectionString="metadata=res://*/ModeloComprobantePago.csdl|res://*/ModeloComprobantePago.ssdl|res://*/ModeloComprobantePago.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=VMSERVER;initial catalog=documentosfx;persist security info=True;user id=TIMBRADO;password=Thunder;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="ModeloCancelarFacturaContainer" connectionString="metadata=res://*/ModeloCancelarFactura.csdl|res://*/ModeloCancelarFactura.ssdl|res://*/ModeloCancelarFactura.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=VMSERVER;initial catalog=documentosfx;persist security info=True;user id=TIMBRADO;password=Thunder;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="CartaPorteEntities" connectionString="metadata=res://*/CartaPorteModelo.csdl|res://*/CartaPorteModelo.ssdl|res://*/CartaPorteModelo.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=VMSERVER;initial catalog=documentosfx;persist security info=True;user id=TIMBRADO;password=Thunder;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    -->

    <!--Configuracion Brdford -->
    <!--<add name="ModeloDocumentosFXContainer" connectionString="metadata=res://*/ModeloDocumentosFX.csdl|res://*/ModeloDocumentosFX.ssdl|res://*/ModeloDocumentosFX.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxBradford;persist security info=True;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="documentosfxEntities" connectionString="metadata=res://*/ModeloComprobantePago.csdl|res://*/ModeloComprobantePago.ssdl|res://*/ModeloComprobantePago.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxBradford;integrated security=True;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="ModeloCancelarFacturaContainer" connectionString="metadata=res://*/ModeloCancelarFactura.csdl|res://*/ModeloCancelarFactura.ssdl|res://*/ModeloCancelarFactura.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxBradford;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />-->

    <!--<add name="ModeloDocumentosFXContainer" connectionString="metadata=res://*/ModeloDocumentosFX.csdl|res://*/ModeloDocumentosFX.ssdl|res://*/ModeloDocumentosFX.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxcorne;persist security info=True;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="documentosfxEntities" connectionString="metadata=res://*/ModeloComprobantePago.csdl|res://*/ModeloComprobantePago.ssdl|res://*/ModeloComprobantePago.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxcorne;persist security info=True;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="ModeloSincronizacionContainer" connectionString="metadata=res://*/ModeloSincronizacion.csdl|res://*/ModeloSincronizacion.ssdl|res://*/ModeloSincronizacion.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfxcorne;persist security info=True;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />-->


  </connectionStrings>
  <appSettings>
    <!--<add key="portal" value="http://fxdemos.com/web/tighitco/" />-->

    <!--<add key="portal" value="http://fxdemos.com/web/bradford/" />-->

    <!--<add key="portal" value="http://fxdemos.com/web/fima/" />-->
    
    <add key="portal" value="http://fxdemos.com/web/losifra/" />
    
    <add key="cfdiProveedores" value="C:\Users\Rodrigo\Desktop\Tighitco\CfdiProveedores" />
    <add key="notificaciones" value="rod.fx.e@gmail.com" />
    <add key="errorHostCliente" value="smtp.gmail.com" />
    <add key="errorPortCliente" value="587" />
    <add key="errorFromCliente" value="iRamtJq5TdpY9Yk//IIBCiQFk3r5pgu3" />
    <add key="errorUserCliente" value="iRamtJq5TdpY9Yk//IIBCiQFk3r5pgu3" />
    <add key="errorPasswordCliente" value="HqxkZeNLOqWeDN0JQm/GAuFBpNKVx2ny" />
    <add key="errorFromNameCliente" value="Documentos FX" />
    <add key="errorSMTPCliente" value="587" />
    <add key="errorCorreosCliente" value="rod.fx.e@gmail.com" />
    <add key="errorCorreosClienteFraccionArancelaria" value="rod.fx.e@gmail.com" />
    <add key="errorCorreosClienteNotaCredito" value="rod.fx.e@gmail.com" />
    <add key="cliente" value="Nombre del cliente" />
    <add key="recalcularSubTotal" value="False" />
    <add key="cliente" value="Cliente de Prueba" />
    <add key="montoPagoAutomatico" value="False" />

    <add key="TrabajarIndependiente" value="True" />
    
    
    <add key="CAMBIO_AUTOMATICO_72" value="True" />

    
    <add key="ActualizarAutomatico" value="False" />
    <add key="CFDI_TEST" value="True" />
    <add key="PDF_VER" value="True" />
    <add key="cceHabilitar" value="True" />
    <add key="SERIEExcepcion" value="" />
    <add key="rfcOcultos" value="" />
    <add key="VMX_FE.INVOICE_ID" value="" />
    <add key="VMX_FE" value="" />

    
    <add key="OcultarPruebas" value="True" />
    <add key="ActivarServicioPrueba" value="True" />

    <!--Configuración LOCAL-->
    <add key="visualUsuario" value="SYSADM" />
    <add key="visualPassword" value="SYSADM" />
    <add key="visualInstancia" value="FIMA" />
  </appSettings>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6" />
  </startup>
<runtime>
  <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
    <dependentAssembly>
      <assemblyIdentity name="CrystalDecisions.CrystalReports.Engine" publicKeyToken="692fbea5521e1304" culture="neutral" />
      <bindingRedirect oldVersion="13.0.2000.0" newVersion="13.0.3500.0" />
    </dependentAssembly>
    <dependentAssembly>
      <assemblyIdentity name="CrystalDecisions.ReportSource" publicKeyToken="692fbea5521e1304" culture="neutral" />
      <bindingRedirect oldVersion="13.0.2000.0" newVersion="13.0.3500.0" />
    </dependentAssembly>    
    <dependentAssembly>
      <assemblyIdentity name="CrystalDecisions.Shared" publicKeyToken="692fbea5521e1304" culture="neutral" />
      <bindingRedirect oldVersion="13.0.2000.0" newVersion="13.0.3500.0" />
    </dependentAssembly>
    <dependentAssembly>
      <assemblyIdentity name="CrystalDecisions.Web" publicKeyToken="692fbea5521e1304" culture="neutral" />
      <bindingRedirect oldVersion="13.0.2000.0" newVersion="13.0.3500.0" />
    </dependentAssembly>
    <dependentAssembly>
      <assemblyIdentity name="CrystalDecisions.Windows.Forms" publicKeyToken="692fbea5521e1304" culture="neutral" />
      <bindingRedirect oldVersion="13.0.2000.0" newVersion="13.0.3500.0" />
    </dependentAssembly>
    <dependentAssembly>
      <assemblyIdentity name="CrystalDecisions.ReportAppServer.ClientDoc" publicKeyToken="692fbea5521e1304" culture="neutral" />
      <bindingRedirect oldVersion="13.0.2000.0" newVersion="13.0.3500.0" />
    </dependentAssembly>
    <dependentAssembly>
      <assemblyIdentity name="CrystalDecisions.ReportAppServer.CommonControls" publicKeyToken="692fbea5521e1304" culture="neutral" />
      <bindingRedirect oldVersion="13.0.2000.0" newVersion="13.0.3500.0" />
    </dependentAssembly>
    <dependentAssembly>
      <assemblyIdentity name="CrystalDecisions.ReportAppServer.CommonObjectModel" publicKeyToken="692fbea5521e1304" culture="neutral" />
      <bindingRedirect oldVersion="13.0.2000.0" newVersion="13.0.3500.0" />
    </dependentAssembly>
    <dependentAssembly>
      <assemblyIdentity name="CrystalDecisions.ReportAppServer.Controllers" publicKeyToken="692fbea5521e1304" culture="neutral" />
      <bindingRedirect oldVersion="13.0.2000.0" newVersion="13.0.3500.0" />
    </dependentAssembly>
    <dependentAssembly>
      <assemblyIdentity name="CrystalDecisions.ReportAppServer.CubeDefModel" publicKeyToken="692fbea5521e1304" culture="neutral" />
      <bindingRedirect oldVersion="13.0.2000.0" newVersion="13.0.3500.0" />
    </dependentAssembly>
    <dependentAssembly>
      <assemblyIdentity name="CrystalDecisions.ReportAppServer.DataDefModel" publicKeyToken="692fbea5521e1304" culture="neutral" />
      <bindingRedirect oldVersion="13.0.2000.0" newVersion="13.0.3500.0" />
    </dependentAssembly>
    <dependentAssembly>
      <assemblyIdentity name="CrystalDecisions.ReportAppServer.DataSetConversion" publicKeyToken="692fbea5521e1304" culture="neutral" />
      <bindingRedirect oldVersion="13.0.2000.0" newVersion="13.0.3500.0" />
    </dependentAssembly>    
    <dependentAssembly>
      <assemblyIdentity name="CrystalDecisions.ReportAppServer.ObjectFactory" publicKeyToken="692fbea5521e1304" culture="neutral" />
      <bindingRedirect oldVersion="13.0.2000.0" newVersion="13.0.3500.0" />
    </dependentAssembly>
    <dependentAssembly>
      <assemblyIdentity name="CrystalDecisions.ReportAppServer.Prompting" publicKeyToken="692fbea5521e1304" culture="neutral" />
      <bindingRedirect oldVersion="13.0.2000.0" newVersion="13.0.3500.0" />
    </dependentAssembly>
    <dependentAssembly>
      <assemblyIdentity name="CrystalDecisions.ReportAppServer.ReportDefModel" publicKeyToken="692fbea5521e1304" culture="neutral" />
      <bindingRedirect oldVersion="13.0.2000.0" newVersion="13.0.3500.0" />
    </dependentAssembly>
    <dependentAssembly>
      <assemblyIdentity name="CrystalDecisions.ReportAppServer.XmlSerialize" publicKeyToken="692fbea5521e1304" culture="neutral" />
      <bindingRedirect oldVersion="13.0.2000.0" newVersion="13.0.3500.0" />
    </dependentAssembly>
   <dependentAssembly>
    <assemblyIdentity name="System.Diagnostics.DiagnosticSource" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
    <bindingRedirect oldVersion="0.0.0.0-4.0.1.0" newVersion="4.0.1.0" />
   </dependentAssembly>
  </assemblyBinding>
</runtime>
  <entityFramework>
    <defaultConnectionFactory type="System.Data.Entity.Infrastructure.LocalDbConnectionFactory, EntityFramework">
      <parameters>
        <parameter value="mssqllocaldb" />
      </parameters>
    </defaultConnectionFactory>
    <providers>
      <provider invariantName="System.Data.SqlClient" type="System.Data.Entity.SqlServer.SqlProviderServices, EntityFramework.SqlServer" />
    </providers>
  </entityFramework>
  <applicationSettings>
    <DocumentosFX.Properties.Settings>
      <setting name="errorHost" serializeAs="String">
        <value>smtp.gmail.com</value>
      </setting>
      <setting name="errorPort" serializeAs="String">
        <value>587</value>
      </setting>
      <setting name="errorFromName" serializeAs="String">
        <value>Documentos FX</value>
      </setting>
      <setting name="errorSMTP" serializeAs="String">
        <value>587</value>
      </setting>
      <setting name="errorCorreos" serializeAs="String">
        <value>rod.fx.e@gmail.com</value>
      </setting>
      <setting name="errorFrom" serializeAs="String">
        <value>iRamtJq5TdpY9Yk//IIBCiQFk3r5pgu3</value>
      </setting>
      <setting name="errorUser" serializeAs="String">
        <value>iRamtJq5TdpY9Yk//IIBCiQFk3r5pgu3</value>
      </setting>
      <setting name="errorPassword" serializeAs="String">
        <value>HqxkZeNLOqWeDN0JQm/GAuFBpNKVx2ny</value>
      </setting>
    </DocumentosFX.Properties.Settings>
  </applicationSettings>
  <system.serviceModel>
    <bindings>
      <basicHttpBinding>
        <binding name="CFDiSoapBinding">
          <security mode="Transport" />
        </binding>
        <binding name="CFDiSoapBinding1" />
        <binding name="TimbradoSoap11Binding">
          <security mode="Transport" />
        </binding>
        <binding name="TimbradoSoap11Binding1" />
        <binding name="TimbradoSoap11Binding_PRODUCCION" closeTimeout="00:50:00" openTimeout="00:50:00" receiveTimeout="00:50:00" sendTimeout="00:50:00" allowCookies="false" bypassProxyOnLocal="false" hostNameComparisonMode="StrongWildcard" maxBufferPoolSize="524288" maxBufferSize="65536" maxReceivedMessageSize="65536" textEncoding="utf-8" transferMode="Buffered" useDefaultWebProxy="true" messageEncoding="Text">
          <readerQuotas maxDepth="32" maxStringContentLength="8192" maxArrayLength="16384" maxBytesPerRead="4096" maxNameTableCharCount="16384" />
          <security mode="Transport">
            <transport clientCredentialType="None" proxyCredentialType="None" realm="" />
            <message clientCredentialType="UserName" algorithmSuite="Default" />
          </security>
        </binding>
        <binding name="TimbradoSoap11Binding_TESTING" closeTimeout="00:50:00" openTimeout="00:50:00" receiveTimeout="00:50:00" sendTimeout="00:50:00" allowCookies="false" bypassProxyOnLocal="false" hostNameComparisonMode="StrongWildcard" maxBufferPoolSize="524288" maxBufferSize="65536" maxReceivedMessageSize="65536" textEncoding="utf-8" transferMode="Buffered" useDefaultWebProxy="true" messageEncoding="Text">
          <readerQuotas maxDepth="32" maxStringContentLength="8192" maxArrayLength="16384" maxBytesPerRead="4096" maxNameTableCharCount="16384" />
          <security mode="None">
            <transport clientCredentialType="None" proxyCredentialType="None" realm="" />
            <message clientCredentialType="UserName" algorithmSuite="Default" />
          </security>
        </binding>
        
      </basicHttpBinding>
      <customBinding>
        <binding name="TimbradoPortBinding">
          <mtomMessageEncoding messageVersion="Soap12" />
          <httpsTransport />
        </binding>
        <binding name="TimbradoPortBinding1">
          <mtomMessageEncoding messageVersion="Soap12" />
          <httpsTransport />
        </binding>
        <binding name="TimbradoSoap12Binding">
          <textMessageEncoding messageVersion="Soap12" />
          <httpsTransport />
        </binding>
      </customBinding>
    </bindings>
    <client>
      <endpoint address="https://cfdiws.sedeb2b.com/EdiwinWS/services/CFDi" binding="basicHttpBinding" bindingConfiguration="CFDiSoapBinding" contract="EDICOM_Servicio.CFDi" name="CFDi" />
      <endpoint address="https://pac.stofactura.com:443/pac-sto-ws/cfdi33" binding="customBinding" bindingConfiguration="TimbradoPortBinding" contract="STOProduccion.Timbrado" name="TimbradoPort" />
      <endpoint address="https://pac-test.stofactura.com:443/pac-sto-ws/cfdi33" binding="customBinding" bindingConfiguration="TimbradoPortBinding1" contract="STOPrueba.Timbrado" name="TimbradoPort1" />

      <endpoint address="http://testing.solucionfactible.com/ws/services/Timbrado.TimbradoHttpSoap11Endpoint/" binding="basicHttpBinding" bindingConfiguration="TimbradoSoap11Binding_TESTING" contract="Solucion_Factible.TimbradoPortType" name="TimbradoEndpoint_TESTING" />
      <endpoint address="https://solucionfactible.com/ws/services/Timbrado.TimbradoHttpsSoap11Endpoint/" binding="basicHttpBinding" bindingConfiguration="TimbradoSoap11Binding_PRODUCCION" contract="Solucion_Factible.TimbradoPortType" name="TimbradoEndpoint_PRODUCCION" />
      
    </client>
  </system.serviceModel>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
</configuration>